                                rsa_respond

respond:

respond takes the challenge from the server and creates a valid response
to pass back to the server.

Syntax:
$ ./respond <private key> <challenge> [passphrase]

Notes:

The private key file is protected by a passphrase, entered when the key is
created.  The passphrase is prompted for whenever respond is called.

If the passphrase is passed on the command line (insecure mode), the
program will not prompt for a passphrase.  This is primarily for running
rsa_respond from a script.

Compiling:

Untar the distribution
Read this document
Run 'make'

libcrypto from OpenSSL must be available in order to use this program.

Note that you may have to explicitly add -L/usr/local/lib if OpenSSL
was installed there, instead of one of the system library paths.

System support:
respond compiles properly, and have been tested on FreeBSD 4.x, Linux glibc,
Solaris 8, and Cygwin 1.2 or higher.

# $Id: README,v 1.7 2002/09/17 02:13:49 db Exp $
